Subject: Natural Gas Infrastructure - Follow-up from Meeting
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Oct 2001 14:57:04 -0700 (PDT)

The Natural Gas Infrastructure Committee met recently in Houston to finalize
the programming of the conference.  
 
Attached to this email is the new program with revisions implemented from
the September 19th meeting.  
 
We have put together a timeline of initiatives that must be made in order
for the Natural Gas Infrastructure Conference to take off in time for
publishing the program.  Please follow this general timeline and inform
Conference Management if you are unable to meet the due dates for these
tasks:
 
*Important - we are looking to the committee for volunteers to participate
in the sessions outlined in the Natural Gas Infrastructure Track.  Kevin
Hyatt, Director Asset Development, Enron Transportation Services, is
coordinating these opportunities for session Chairs and Speakers.  If you
are interested in participating in one of the sessions, please contact me
before October 15th.  

Task
Due Week Of:
1.  Make initial phone calls to prospects.
October 10                                                 
 
2.  Send Conference Management your prospect's name, contact
October 15
information and the status of your conversation so that we can issue 
a formal invitation. 
 
3. Make calls to follow-up with prospect and reference the invitations that
October 22      
were issued by Conference Management
 
4.  Inform Conference Management with any confirmations you receive
October 29
 
5.  Complete Conference Programming and Abstracts Due
November 1
After November 1st, changes will be handled by the Session Chairs 
(not the entire committee).  
 
6. Confirmation Letters and Speaker Kit mailed by Conference Team
Nov. - Dec. 
Speaker kits include:  
(a) conference call information
(b) details for submitting papers
(c) hotel & travel information
(d) complementary registration  
(e) other important items
 
8.  Speaker Bios and Formal Papers due (FYI)
January 15, 2002
 
9.  Conference Calls with each Session Chair & Speakers participating
Jan - Feb, 2002
(Conference Management will notify you with details related to 
the conference call)
 
Thank you for your participation on the Natural Gas Infrastructure
Committee.  We will be meeting with the ELECTRIC POWER Committee on October
9th in St. Louis. Please RSVP to me if you plan on attending the St. Louis
Meeting next Tuesday.  Thanks!  
 
Best Regards, 
 
Carrie Shapiro, Conference Manager
ELECTRIC POWER 2002 Conference & Exhibition
% The TradeFair Group
1220 Blalock, Suite 310
Houston, TX. 77055
(713) 463-9595 x 307
(713) 463-9997 fax
[email-masked]